Subject: Re: ****DESCRAMBLE CABLE****FAST & CHEAP!

From: [email-masked] (Zdave)
Date: 10 May 1996 22:16:57 -0400

>Scott Taylor wrote:
>[deleted]
>> Just to let anyone know who might be interested,(I was in the cable
>> business for ten years), any of these companies who advertise the
modules
>> or "hot boxes" can only sell them outside of their own state and will
>> ALWAYS send a complete list of all purchases made to the cable
companies
>> in the area where the products have been sent. This includes
>> names,addresses and credit card #'s. They have legal guidelines alot of
>> people are not aware of. Beware of the "cable cops" with their meters,
they
>> can see alot more than you think.

"and credit card #'s"?  That would be a violation of US credit laws.  NO
ONE can transfer your credit card # w/o your authorization.  Besides, I've
seen guys selling these modules out of their trunk.  I seriously doubt
they tell the cable companies.

Free the airways.  

Stop the spamming.

Sheese.